uuid: cb90c32d-f988-46b2-b83c-2db2fbb51dab
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.finance_gap.field_fg_current_volume
    - field.field.node.finance_gap.field_fg_female_sme_option_1
    - field.field.node.finance_gap.field_fg_female_sme_option_2
    - field.field.node.finance_gap.field_fg_finance_gap
    - field.field.node.finance_gap.field_fg_gdp_2015
    - field.field.node.finance_gap.field_fg_incomelevel
    - field.field.node.finance_gap.field_fg_info_potential_demand
    - field.field.node.finance_gap.field_fg_informal_2007
    - field.field.node.finance_gap.field_fg_informal_as_of_formal
    - field.field.node.finance_gap.field_fg_informal_finance_gap
    - field.field.node.finance_gap.field_fg_micro_female_option_1
    - field.field.node.finance_gap.field_fg_micro_female_option_2
    - field.field.node.finance_gap.field_fg_micro_fully_const_prs
    - field.field.node.finance_gap.field_fg_micro_fully_constrained
    - field.field.node.finance_gap.field_fg_micro_gap_men_and_women
    - field.field.node.finance_gap.field_fg_micro_men_gap
    - field.field.node.finance_gap.field_fg_micro_part_constrained
    - field.field.node.finance_gap.field_fg_micro_partly_const_prs
    - field.field.node.finance_gap.field_fg_micro_unconstrained
    - field.field.node.finance_gap.field_fg_micro_unconstrained_prs
    - field.field.node.finance_gap.field_fg_micro_unknown
    - field.field.node.finance_gap.field_fg_micro_unknown_prs
    - field.field.node.finance_gap.field_fg_micro_women_gap
    - field.field.node.finance_gap.field_fg_msme_fully_constrained
    - field.field.node.finance_gap.field_fg_msme_men_gap
    - field.field.node.finance_gap.field_fg_msme_men_option_1
    - field.field.node.finance_gap.field_fg_msme_partly_constrained
    - field.field.node.finance_gap.field_fg_msme_unconstrained
    - field.field.node.finance_gap.field_fg_msme_women_gap
    - field.field.node.finance_gap.field_fg_msme_women_option_1
    - field.field.node.finance_gap.field_fg_n_of_micro_women_o1
    - field.field.node.finance_gap.field_fg_n_of_micro_women_o2
    - field.field.node.finance_gap.field_fg_number_of_micro
    - field.field.node.finance_gap.field_fg_number_of_micro_men_o1
    - field.field.node.finance_gap.field_fg_number_of_micro_men_o2
    - field.field.node.finance_gap.field_fg_number_of_msmes
    - field.field.node.finance_gap.field_fg_number_of_smes
    - field.field.node.finance_gap.field_fg_number_of_smes_men_o1
    - field.field.node.finance_gap.field_fg_number_of_smes_men_o2
    - field.field.node.finance_gap.field_fg_number_of_smes_women_o1
    - field.field.node.finance_gap.field_fg_number_of_smes_women_o2
    - field.field.node.finance_gap.field_fg_potential_demand
    - field.field.node.finance_gap.field_fg_sme_fully_const_prs
    - field.field.node.finance_gap.field_fg_sme_fully_constrained
    - field.field.node.finance_gap.field_fg_sme_gap_men_and_women
    - field.field.node.finance_gap.field_fg_sme_men_gap
    - field.field.node.finance_gap.field_fg_sme_partly_const_prs
    - field.field.node.finance_gap.field_fg_sme_partly_constrained
    - field.field.node.finance_gap.field_fg_sme_unconst_prs
    - field.field.node.finance_gap.field_fg_sme_unconstrained
    - field.field.node.finance_gap.field_fg_sme_unknown
    - field.field.node.finance_gap.field_fg_sme_unknown_prs
    - field.field.node.finance_gap.field_fg_sme_women_gap
    - field.field.node.finance_gap.field_fg_source_current_supply
    - field.field.node.finance_gap.field_fg_source_n_of_micro_ent
    - field.field.node.finance_gap.field_fg_source_number_of_smes
    - field.field.node.finance_gap.field_region
    - node.type.finance_gap
  module:
    - user
id: node.finance_gap.teaser
targetEntityType: node
bundle: finance_gap
mode: teaser
content:
  links:
    weight: 100
    settings: {  }
    third_party_settings: {  }
    region: content
hidden:
  field_fg_current_volume: true
  field_fg_female_sme_option_1: true
  field_fg_female_sme_option_2: true
  field_fg_finance_gap: true
  field_fg_gdp_2015: true
  field_fg_incomelevel: true
  field_fg_info_potential_demand: true
  field_fg_informal_2007: true
  field_fg_informal_as_of_formal: true
  field_fg_informal_finance_gap: true
  field_fg_micro_female_option_1: true
  field_fg_micro_female_option_2: true
  field_fg_micro_fully_const_prs: true
  field_fg_micro_fully_constrained: true
  field_fg_micro_gap_men_and_women: true
  field_fg_micro_men_gap: true
  field_fg_micro_part_constrained: true
  field_fg_micro_partly_const_prs: true
  field_fg_micro_unconstrained: true
  field_fg_micro_unconstrained_prs: true
  field_fg_micro_unknown: true
  field_fg_micro_unknown_prs: true
  field_fg_micro_women_gap: true
  field_fg_msme_fully_constrained: true
  field_fg_msme_men_gap: true
  field_fg_msme_men_option_1: true
  field_fg_msme_partly_constrained: true
  field_fg_msme_unconstrained: true
  field_fg_msme_women_gap: true
  field_fg_msme_women_option_1: true
  field_fg_n_of_micro_women_o1: true
  field_fg_n_of_micro_women_o2: true
  field_fg_number_of_micro: true
  field_fg_number_of_micro_men_o1: true
  field_fg_number_of_micro_men_o2: true
  field_fg_number_of_msmes: true
  field_fg_number_of_smes: true
  field_fg_number_of_smes_men_o1: true
  field_fg_number_of_smes_men_o2: true
  field_fg_number_of_smes_women_o1: true
  field_fg_number_of_smes_women_o2: true
  field_fg_potential_demand: true
  field_fg_sme_fully_const_prs: true
  field_fg_sme_fully_constrained: true
  field_fg_sme_gap_men_and_women: true
  field_fg_sme_men_gap: true
  field_fg_sme_partly_const_prs: true
  field_fg_sme_partly_constrained: true
  field_fg_sme_unconst_prs: true
  field_fg_sme_unconstrained: true
  field_fg_sme_unknown: true
  field_fg_sme_unknown_prs: true
  field_fg_sme_women_gap: true
  field_fg_source_current_supply: true
  field_fg_source_n_of_micro_ent: true
  field_fg_source_number_of_smes: true
  field_region: true
